/**
*	Prema Systems 
* 	EventPlus Basic Theme Overrides  and supplementary styles 
*   Tue 05 May 2015 00:45;
**/

/********** Front page  *********/

#main{
  height:460px;
}	

/****************** Media Queries start  here *********************/
/***************************************************************/
/* media query to resize slideshow and remove address under menu on small devices */
@media (max-width: 1100px){
	#main
	 {
		 max-height:200px;
	 }
	 .container-fluid
	 {
		 max-height:200px;
     }
	 .tpAddress
	 {
		 display:none;
	 }
	 .tpLogoAddress
	 {
		 display:block !important;
	 }
 }	 
/********* Media query for medium screen menui --- mobile first *****/
 /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

	/* turn off the topbar horizontal menu */
	.ccm-responsive-navigation.original {
		    display: block;
		} 
	.ccm-responsive-overlay {
		display:block;
		z-index: 10000;
		height:500px;
	}
	.ccm-responsive-menu-launch {
		    display: none;
		} 
 }
    
/********* Media query for large screen menu --- mobile first *****/
@media only screen and (min-width:1200px) {
  .ccm-responsive-navigation.original {
    display: block;
  }
  .ccm-responsive-overlay {
	  display:none;
	  z-index: 10000;
	  margin-top:-20px;
	  height: 500px;
  }
  .ccm-responsive-menu-launch {
		    display: none;
		} 
}
/****************** Media Queries end here *********************/
/***************************************************************/
/* NAVIGATION
**/

div.ccm-page header nav ul a
{
	color:#729FCF;
	font-size: 1.2em;
	font-family: 'open sams',arial,helvetica,sans-serif;
	padding-right:0px;
	padding-left:30px;
}

div.ccm-page header nav ul a:hover
{
	color:#3465A4;
}

.nav-selected.nav-path-selected
{
	color:#888888;
	text-decoration: none;
}

/* TYPOGRAPHY
**/
body {
	font-family: "Open Sans";
	color: #40494D;
	background:none;
}

div.ccm-page {
	font-family: "Open Sans";
}

div.ccm-page h1 {
	font-family: "Open Sans";
	font-size: 1.8em;
	color: #4E9A06;
}

div.ccm-page h2 {
	font-family: "Open Sans";
	font-size: 1.6em;
	color: #73D216;
}

div.ccm-page h3 {
	font-family: "Open Sans";
	font-size: 1.4em;
	color: #249CD8;
}

div.ccm-page h4 {
	font-family: "Open Sans";
	font-size: 1.2em;
	color: #616161;
}

p, ul, li, label {
	font-family: "Open Sans";
	font-size: 1.0em;
	color: #40494D;
}

ul {
	margin: 0;
	padding: 0;
	padding-left: 1.5em;
}

label {
	font-weight: bold;
	color: #3465A4;
} 
/* ************ Misc styling *****************/
.tpMarginBottom
{
  margin-bottom:30px;
}
.btn-primary
{
	border-radius:4px !important;
	margin-top:20px;
}
div.ccm-page header nav ul {
		float:none !important;
}
.ccm-custom-style-container.ccm-custom-style-main-11 {
	margin-top:-13px !important;
}
.tpAddress
{
	margin-top:-12px;
}
.tpLogoAddress
{
	display:none;
}
/****************** FAQ Styling ***********************/
p.faq-headerbar {
	  font-size: 20px;
	    color: #729FCF;
	}
p.faq-headerbar:hover {
	color:#3465A4;
}
.faqnewBlock
{
	margin-top:25px;
}
